/********************************************************************************
			 --- CSS BASE  ---
*********************************************************************************/
html {font-size: 100%;}
body {margin:0;padding:0;font-size:13px;color:#191919;background:#e9e9e9 url(/images/template/bg.jpg) repeat; font-family:"open-sans", Arial, Helvetica, sans-serif;}
/* Titles */
h1, h2, h3, h4, h5, h6 {margin:0px 0px 12px 0px;line-height: 1.2;font-weight: bold;font-style: normal;}
h1 {font-size: 28px; margin-bottom:18px;}
h2 {font-size: 24px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 17px;}
h6 {font-size: 15px;}
/* Lists */
ul, ol {margin:25px 0px 25px 32px; padding: 0;}
ul, ol, li {font-family:"open-sans", Arial, Helvetica, sans-serif;}
/* Paragraphs */
p {margin:0px 0px 12px 0px; font-family:"open-sans", Arial, Helvetica, sans-serif;}
/* Links */
a { text-decoration: underline; color:#BC3826;}
a:hover { color: #00F; text-decoration:none; color:#848605;}
a img {border: none;}
/* Misc inline elements */
em { font-style: italic;}
strong { font-weight: bold;}
/* Stopping superscript and subscript from augmenting the line's leading */
sup, sub {line-height: 0;}
/* --- ADDITIONAL BASIC STYLES --- */
blockquote {margin:25px 0 25px 20px;padding: 0 0 0 10px;border-left: solid 2px #ddd;} blockquote p, li p {margin:10px 0px;} table {  margin: 0;  border:0px;  border-collapse: collapse;   border-spacing: 0;} table td, table th { padding: 4px;  border:0px; vertical-align: top;} .clr {clear:both;}
/********************************************************************************
			 --- Grid / Template Styling  ---
*********************************************************************************/
#container {margin:0 auto; background:#fff; width:960px; padding:0px 25px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);}
#content {overflow:hidden;}
#content.blog {padding-top:30px;}
.primary-a {float:left; width:650px;}
.secondary-a {float:right; width:265px;}
.primary-b {float:right; width:650px;}
.primary-b img {margin-bottom:12px;}
.primary-b hr {color:#dbdbdb; background-color: #dbdbdb; height: 1px; border:none; margin:0px 0px 12px 0px;}
.primary-b ul {list-style:none;}
.primary-b ul li {background:url(/images/template/bullet-a.png) no-repeat 0px 5px; padding-left:15px; margin-bottom:4px;}
.primary-b ol {margin-left:45px;}
.secondary-b {float:left; width:215px; padding-top:60px;}

h3.deco {display: block;background:url(/images/template/doubleborder.gif) repeat-x center;margin:0px 0px 20px 0px;text-align: center;text-transform: uppercase;font-weight: normal;clear: both;font-size: 13px; line-height:19px;}
h3.deco span.outer {background: white;}
h3.deco span.inner {padding: 2px 10px;margin: 0 10px;color: white; background: #dfac12;}
h3.deco.red span.inner {background:#bc3826;}
h3.deco.green span.inner {background:#848605;}

.breadcrumbs-a {margin-bottom:20px;}
.breadcrumbs-a p {text-align:right; margin:0px;}
.breadcrumbs-a p a {margin:0px 6px; color:#848605;}
.breadcrumbs-a p a:last-child {margin-right:0px;}
.breadcrumbs-a p span:last-child {margin-right:6px;}

.side-menu {margin-bottom:30px;}
.side-menu h4 {background: url(/images/template/singleborder.gif) repeat-x center bottom; padding:0px 0px 5px 0px; margin:0px 0px 15px 0px; color:#4f2915; font-weight:normal;}
.side-menu ul {list-style:none; margin:0px; padding:0px;}
.side-menu ul li {border-bottom: 1px solid #dbdbdb;padding: 0px 0px 8px 0px; margin:0px 0px 8px 0px; padding-left:20px; background:url(/images/template/arrow-a.png) no-repeat 0px 7px;}
.side-menu ul li a {color:#191919; font-size:14px; text-decoration:none;}
.side-menu ul li a:hover, .side-menu ul li.selected a {color:#BC3826; text-decoration:underline;}

a.button-a {display:inline-block; margin:20px 0px; background:#BC3826 url(/images/template/button-a.png) repeat-x;padding: 0px 15px;height: 30px;border: 1px solid #9D331F;text-align: center;
font-size: 14px;color: white;font-weight: bold;text-shadow: 0px -1px 2px #742217;text-transform: uppercase; text-decoration:none; line-height:30px;}
a.button-a:hover {background:#A43121;}

.search-result img {margin:0px;}
/********************************************************************************
			 --- Header Top Bar  ---
*********************************************************************************/
#header-top {color:#fff; padding:7px 10px; background:#848605; overflow:hidden;}
/* --- My Account Links --- */
#header-top .links {float:left; overflow:hidden;}
#header-top .links ul {list-style:none; margin:0px; padding:0px;}
#header-top .links ul li {display:block; float:left;}
#header-top .links ul li a {display:block; line-height:22px; padding:0px 12px; color:#fff; text-decoration:none; background:url(/images/template/divider-sm.png) no-repeat 100% 5px;}
#header-top .links ul li a:hover {text-decoration:underline;}
/* --- Search --- */
#search {position:relative; float:right; width:170px; margin:0px 12px 0px 0px; height:20px; background: url(/images/template/divider-sm.png) no-repeat 100% 5px; padding-right:17px;}
#search form {display:inline ; }
.searchbox {padding:3px 6px 3px 6px; border:none; /*important*/ position:absolute; /*important*/top:0px;left:0px;width:162px;height:14px; outline:none; color:#4d2612; font-size:11px; background:#fff;  -moz-border-radius: 4px; -webkit-border-radius: 4px;  border-radius: 4px; }
.searchbox_submit {border:0px; /*important*/background-color:transparent; /*important*/position:absolute; /*important*/top:4px;right:17px;width:16px;height:14px;}
/* --- Social Links --- */
#header-top .social {float:right;}
#header-top .social ul {list-style:none; margin:0px; padding:0px;}
#header-top .social ul li {display:block; float:left; margin-right:5px;}
#header-top .social ul li a {display:block; background:url(/images/template/social-sprite.png) no-repeat; text-indent:-9999px; position:relative; height:22px; width:22px; }
#header-top .social ul li a:hover {opacity:.9;}
#header-top .social ul li.twitter a {background-position:0 -42px;}
#header-top .social ul li.twitter a:hover {}
#header-top .social ul li.facebook a {background-position:0 -21px;}
#header-top .social ul li.facebook a:hover {}
#header-top .social ul li.google a {background-position:0 -84px;}
#header-top .social ul li.google a:hover {}
#header-top .social ul li.youtube a {background-position:0 -105px;}
#header-top .social ul li.youtube a:hover {}
#header-top .social ul li.linkedin a {background-position:0 -189px;}
#header-top .social ul li.linkedin a:hover {}
#header-top .social ul li.rss a {background-position:0 0;}
#header-top .social ul li.rss a:hover {}

/********************************************************************************
			 --- Header ---
*********************************************************************************/
#header {background:url(/images/template/doubleborder.gif) repeat-x bottom; padding:0px 25px; margin:0px 0px 20px 0px; height:150px; position:relative; z-index:10;}
/* --- Logo --- */
#header #logo {
  background: url("/images/logo-rcctc-white.jpg") no-repeat scroll 0 0 / 150px 150px rgba(0, 0, 0, 0);
  border: 12px solid #FFFFFF;
  display: block;
  height: 150px;
  text-indent: -9999px;
  top: 20px;
  width: 150px;
  border-radius:90px;
}
#header #logo:hover {background-position:left bottom;}
/* --- Main Menu --- */
#menu {position:absolute; top:40px; right:0px;}
#menu ul {}
#menu ul li ul,#menu ul li ul li{}
#menu ul li ul li a{width:170px;border-top:1px solid #fff;color:#4D2612;display:block;float:none;height:auto;line-height:1.3;margin:0;padding:6px 20px}
#menu ul li ul li ul{left:210px;top:0;padding-left:1px}
#menu,#menu ul li a{}
#menu ul li a{color:#4D2612;float:left;text-decoration:none;padding:6px 14px; text-transform:uppercase;}
#menu ul li a:hover,#menu ul li a:focus,#menu ul li a:active,#menu > ul > li:hover > a{color:#BC3826;}
#menu ul li a:hover,#menu ul li a:focus,#menu ul li a:active,#menu > ul > li:hover > a,#menu li:hover a{}

#menu ul li.selected > a{color:#BC3826; text-decoration:none!important}
#menu ul li ul li a:hover,#menu ul li ul li a:focus,#menu ul li ul li a:active,#menu ul li ul li:hover > a{color:#BC3826;text-decoration:none;}
#menu ul li ul li a {border-bottom: 1px dotted #CCC; text-transform:none; font-size:13px;}
#menu ul li ul li:last-child a {border:none;}
#menu{font-size:15px;padding:0}
#menu a{}
#menu ul{list-style:none;margin:0;padding:0}
#menu ul li{position:relative;float:left}
#menu ul li em{position:absolute;left:-10001px;top:-10001px}
#menu ul li ul{display:none;position:absolute;left:0;top:100%;z-index:500; background:#fff; border: 1px solid #E0E0E0; }
#menu ul li:hover > ul{display:block}
#menu ul li ul li{display:block;float:none;margin:0}
html* #menu ul li ul li{margin-bottom:-3px}
html* #menu ul li ul li a{float:left}
#menu ul li ul li ul li{font-size:1em}
#menu img{display:none}
/********************************************************************************
			 --- Content - Home ---
*********************************************************************************/
/* --- Slider --- */
.slider-wrapper {margin-bottom:20px; overflow:hidden;}
.nivoSlider{position:relative;width:650px; height:330px; overflow:hidden; background:url(/images/template/loading.gif) no-repeat 50% 50%;}
.nivoSlider img{position:absolute;top:0;left:0; display:none; }
.nivoSlider a {border:0;display:block;}
.nivo-main-image{display:block!important;position:relative!important;width:100%!important}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:6;display:none;margin:0;padding:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden}
.nivo-box img{display:block}
.nivo-caption{position:absolute;left:10px;bottom:10px;background:#191919;color:#fff;width:70%;z-index:8;opacity:0.8;overflow:hidden;display:none;-moz-opacity:0.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:5px 10px; -moz-border-radius: 4px; -webkit-border-radius: 4px;  border-radius: 4px;  }
.nivo-caption p{margin:0;padding:5px}
.nivo-caption a{display:inline!important}
.nivo-html-caption{display:none}
.nivo-directionNav a{position:absolute;z-index:9;cursor:pointer; bottom:10px;}
.nivo-prevNav{right:48px; background:url(/images/template/nivo-arrows.png) no-repeat left bottom; display:block; width:33px; height:33px;}
.nivo-nextNav{right:10px; background:url(/images/template/nivo-arrows.png) no-repeat; display:block; width:33px; height:33px;}
/* --- Featured --- */
.featured {width:206px; float:left; margin-right:15px;}
.featured img {margin-bottom:5px;}
.featured h5 {margin-bottom:5px;}
.featured p {padding-right:10px;}
.featured.f3 {margin:0px;}
/* --- News --- */
.news {margin-bottom:28px;}
.news p {padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #dbdbdb;}
.news span.date {color:#bdbdbd; margin-right:5px;}
.news span.more {margin-left:5px; font-size:11px;}
/* --- FAQs --- */
.faq-question {margin:12px 0px; padding-left:25px;}
.faq-question span {margin-right:7px;}
/* --- Photos --- */
.photos {}
.photos table.photogalleryTable td {padding:0px;}
.photos table.photogalleryTable td img {margin:0px 12px 12px 0px;}
.photos .photogalleryNavigation {display:none;}
/********************************************************************************
			 --- Content - Inner ---
*********************************************************************************/
.module {padding:20px 25px; margin-bottom:20px;}
.module.sr {background:#bc3826; color:#fff;}
.module.sr p {font-size:21px;}
.module.sr p a {color:#bc3826; background:#fff; text-align:center; padding:6px 15px; text-decoration:none; display:block;}
.module.sr p a:hover {text-decoration:underline;}
.module.sg {background:#848605; color:#fff;}
.module.sg p {font-size:21px;}
.module.sg p a {color:#848605; background:#fff; text-align:center; padding:6px 15px; text-decoration:none; display:block;}
.module.sg p a:hover {text-decoration:underline;}
.module.sy {background:#dfac12; color:#fff;}
.module.sy p {font-size:21px;}
.module.sy p a {color:#cc9c0a; background:#fff; text-align:center; padding:6px 15px; text-decoration:none; display:block;}
.module.sy p a:hover {text-decoration:underline;}
/* --- Board of Directors --- */
.bio {margin:20px 0px; padding-bottom:20px; border-bottom:1px dotted #dbdbdb; overflow:hidden;}
.bio.detail {margin-top:40px;}
.bio:first-child {margin-top:40px;}
.bio .image {float:left; width:180px;}
.bio .image img {padding-bottom:5px; border-bottom:10px solid #4D2612;}
.bio .info {float:right; width:425px;}
.bio .info p {font-size:13px; line-height:18px;}
.bio .info p.name {font-size:15px; font-weight:bold;}
.bio.detail .info p.name {font-size:18px; font-weight:bold;}
.bio .info p.title {font-size:14px; font-style:italic;}
.bio.detail .info p.title {font-size:16px; font-style:italic;}
/* --- News --- */
.news-list {padding-top:15px;}
.news-list p {padding-bottom:20px; margin-bottom:20px; border-bottom:1px dotted #dbdbdb; font-size:14px; padding-bottom:15px; margin-bottom:15px;}
.news-list span.date {color:#bdbdbd; margin-right:5px;}
.news-list span.more {margin-left:5px; font-size:11px;}
.news-details span.date {margin-bottom:15px; font-size:16px; display:block;}
/* --- Success Stories --- */
.testimonials {background:#f1f1f1; padding:25px; margin-bottom:20px;}
.testimonials blockquote.block-a {padding: 8px 0px; margin: 0px; background-image: url(/images/template/openquote.png); background-position: top left; background-repeat: no-repeat; text-indent: 36px; border:none; font-size:14px; line-height:20px;}
.testimonials blockquote.block-a span {display: block;background-image: url(/images/template/closequote.png);background-repeat: no-repeat;background-position: bottom right; padding:5px 0px 12px 0px;}
.testimonials span.name {font-weight:bold; margin-right:3px;}
/* --- Blog --- */
#body-panel {float:right; width:650px;}
#side-panel {float:left; width:215px;}
.blog-header p.date { float: left; width: 60px; margin: 0; color: #0F0F0F; font-size: 30px; line-height: 1; font-weight: bold; text-align: center; }
.blog-header p.date span { display: block; margin: 0 0 3px !important; padding: 5px 0; background: #BC3826; color: #fff; font-size: 18px; text-transform: uppercase; }
.blog-header p.date ~ * {margin-left: 90px;}
.blog-header h1 a, #blog-header h1 {font-size:28px; text-decoration:none; color:#202020;}
.blog-header h1 a:hover {color:#BC3826;}
.blog-post {padding-bottom:25px; background: url(/images/template/singleborder.gif) repeat-x center bottom; margin-bottom:35px;}
.blog .content img {border:2px solid #E5E5E5; margin:15px 0px; max-width:646px;}
#side-blog h3.first {margin-top:0px;}
#side-blog h3 {margin: .75em 0em .25em 0em;}
#side-blog ul li {border:none;}
.BlogTagCloud, .BlogRecentPost, .BlogPostArchive {border-bottom: 1px solid #E5E5E5; padding:10px 0px;}
.BlogTagCloud a {color: #464646; font-size: 13px;text-decoration: none; margin-right:6px;}
.BlogTagCloud a:hover {color:#BC3826;}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {font-size:13px;}
.blog-footer {height:25px; margin:25px 0px 0px 0px;}
.blog-footer .one {float:left; width:350px; height:25px; position:relative;}
.blog-footer .bc-social .bc-fb {position:absolute; top:0px; left:0px;}
.blog-footer .bc-social .bc-twitter {position:absolute; top:0px; left:100px;}
.blog-footer .bc-social .bc-google {position:absolute; top:0px; left:240px;}
.blog-footer .two {float:right;}
.blog .divider {margin:10px 0px 30px 0px;}
.comment-list {margin-bottom:20px;}
.comment-list p.author {font-weight:bold;}
a.rss {display:block; padding:12px 0px; text-decoration:none; font-size:12px; line-height:16px; color:#464646;}
a.rss img {margin-right:5px;}
a.rss:hover {color:#BC3826;}
/* --- Directory --- */
.d-list {padding-bottom:20px; margin-bottom:20px; background: url(/images/template/singleborder.gif) repeat-x center bottom; overflow:hidden;}
.d-list .image {float:left; width:114px;}
.d-list.details .image {width:279px;}
.d-list .image img {border: 2px solid #E5E5E5;}
.d-list .info {float:right; width:500px;}
.d-list.details .info {width:335px;}
.d-list .info h4 {font-weight:normal;}
.d-list .info p {margin:0px;}
.d-list .info a.details {float:right; display:block; background:#BC3826 url(/images/template/button-a.png) repeat-x;padding: 0px 15px;height: 30px;border: 1px solid #9D331F;text-align: center;
font-size: 14px;color: white;font-weight: bold;text-shadow: 0px -1px 2px #742217;text-transform: uppercase; text-decoration:none; line-height:30px;}
.d-list .info a.details:hover {background:#A43121;}
/* --- Events --- */
.event-list {padding-bottom:10px; margin-bottom:15px; background: url(/images/template/singleborder.gif) repeat-x center bottom; overflow:hidden;}
.event-list h2 {margin:0px 0px 5px 0px;}
.event-list h2 a {text-decoration:none; font-size:21px;}
.event-list h5.date {font-size:17px; color: #DC251F;}
.event-list p.register a {display:inline-block; margin:20px 0px 0px 0px; background:#BC3826 url(/images/template/button-a.png) repeat-x;padding: 0px 15px;height: 30px;border: 1px solid #9D331F;text-align: center;
font-size: 14px;color: white;font-weight: bold;text-shadow: 0px -1px 2px #742217;text-transform: uppercase; text-decoration:none; line-height:30px;}
.event-list p.register a:hover {background:#A43121;}
.event-detail .details {font-size:14px;}
.event-detail .capacity {}
.event-detail .desc {padding-bottom:10px; margin-bottom:15px; background: url(/images/template/singleborder.gif) repeat-x center bottom;}
/* --- Resources --- */
.literature-container {margin:20px 0px;}
.literature-container a {font-size:14px;}
.literature-container span.icon img {margin:0px;}
/* --- My Account --- */
h1 span.emaildash {font-size:16px;}
/* --- Video Gallery --- */
.video-list {float:left; width:310px; margin:12px 15px 12px 0px; position:relative;}
.video-list span.play {background:url(../images/template/play-button.png) no-repeat; width:50px; height:50px; position:absolute; top:100px; left:130px;}
.video-list a:hover span.play {background-position:left bottom;}
.video-list a {display:block;}
.video-detail .youtube {margin:15px 0px 25px 0px;}
/********************************************************************************
			 --- Form Styling ---
*********************************************************************************/
/* --- Newsletter Signup --- */
.newsletter .row {margin-bottom:4px; width: 100%;overflow: hidden; position:relative;}
.newsletter .row p {float:left; margin:0px;}
.newsletter .row p + p {margin:0;}
.newsletter .row p.float {float:right; margin-top:5px;}
.newsletter label {position: absolute;top:12px;left:8px;z-index: 1;color: #4d2612; font-size:14px;}
.newsletter .cat_textbox {border:none;padding:10px 6px;background: #fff; width:238px; color:#646464; -moz-border-radius: 3px; -webkit-border-radius: 3px;  border-radius: 3px;}
.newsletter input.cat_button {background:url(/images/template/button-a.png) repeat-x; padding:0px 15px; height:30px; border:1px solid #9d331f; text-align:center; cursor:pointer; font-size:14px; color:#ffffff; font-weight:bold;  text-shadow:0px -1px 2px #742217; text-transform:uppercase;}
.newsletter input.cat_button:hover {background:#a43121;}
/* --- Comment Form --- */
.comment-form-a .comments-left {float:left; width:255px;}
.comment-form-a .comments-right {float:right; width:365px;}
.form-a.comment-form-a .cat_textbox {width:225px;}
.form-a.comment-form-a textarea.cat_listbox {width:350px; height:150px; color:#646464;resize:none;}
/* --- Standard Form --- */
.form-a h2 {display:block; padding:6px 10px; background:#4D2612; color:#fff; font-size:16px; font-weight:normal;}
.form-a .captchaimg img {border:none!important;}
.form-a .row {margin-bottom:15px; width: 100%;overflow: hidden;}
.form-a .login-1 {display:none!important}
.form-a .row p {float:left; margin:0px 30px 0px 0px;}
.form-a .row p + p {margin:0;}
.form-a label {display: block; font-size:14px;}
.form-a .cat_textbox {border: 1px solid #C8C8C8;padding:10px 8px;background: #FAFAFA; width:291px; color:#646464; font-size:15px;}
.form-a .full .cat_textbox{width:629px}
.form-a .full {width:629px}
.form-a input.checkbox,
.form-a input.radio {margin:10px 20px;display:inline-block;} 
.form-a p.membership {width:413px}
.form-a .club-membership {width: 450px;display: inline-block;}
.form-a #club-membership-amount,
.form-a #qctalevy-amount {vertical-align:top;width:50px;text-align:right;display:inline-block;}

label.totfeepaid {
    font-size: 1.5em;
    font-weight: 700;
    border: solid;
    padding: 10px;
    border-color: #FFB541;
    border-radius: 7px;
    background-color: rgba(255, 181, 65, 0.25);
}

.form-a p span.amount {margin:10px;display:inline-block;width:50px;text-align:right;}
.form-a p span#levy-amount {margin-left:10px;display:inline-block;width:50px;text-align:right;}
.form-a p span#sum-amount{width: 60px;text-align: right;display: inline-block;}
.form-a .cat_textbox_small {border: 1px solid #C8C8C8;padding: 6px;background: #FAFAFA; width:200px; color:#646464;}
.form-a .cat_dropdown {width:309px; border: 1px solid #C8C8C8; padding:10px 6px; color:#646464; background:#fafafa;}
.form-a .cat_dropdown_smaller {width:152px; border: 1px solid #C8C8C8; padding:6px; color:#646464; background:#fafafa;}
.form-a input.cat_button, p.cat_button {background:#BC3826 url(/images/template/button-a.png) repeat-x; padding:0px 28px; height:40px; border:1px solid #9d331f; text-align:center; cursor:pointer; font-size:14px; color:#ffffff; font-weight:bold;  text-shadow:0px -1px 2px #742217; text-transform:uppercase;}
.form-a input.cat_button:hover {background:#a43121;}
.form-a textarea.cat_listbox {border: 1px solid #C8C8C8;padding: 6px;background: #FAFAFA; width:633px; height:100px; color:#646464;resize:none;}
.form-a textarea.cat_listbox_small {border: 1px solid #C8C8C8;padding: 6px;background: #FAFAFA; width:613px; height:100px; color:#646464;resize:none;}
.next,
.prev {
display:inline-block;
background: #BC3826 url(/images/template/button-a.png) repeat-x;
padding: 10px 28px 0;
height: 30px;
border: 1px solid #9d331f;
text-align: right;
cursor: pointer;
font-size: 14px;
color: #ffffff;
font-weight: bold;
text-shadow: 0px -1px 2px #742217;
text-transform: uppercase;
text-decoration:none;
margin:10px 10px 0 0px;
}
/* --- Default BC Form --- */
table.webform td {padding:6px 0px;}
.webform .cat_textbox {border: 1px solid #C8C8C8;padding:10px 8px;background: #FAFAFA; width:275px; color:#646464; font-size:15px;}
.webform .cat_dropdown_smaller {width:125px; border: 1px solid #C8C8C8; padding:10px 6px; color:#646464; background:#fafafa;}
.webform .cat_dropdown {width:310px; border: 1px solid #C8C8C8; padding:10px 6px; color:#646464; background:#fafafa;}
.webform  textarea.cat_listbox {border: 1px solid #C8C8C8;padding: 6px;background: #FAFAFA; width:400px; height:150px; color:#646464;resize:none;}
.webform input.cat_button {background:#BC3826 url(/images/template/button-a.png) repeat-x; padding:0px 28px; height:40px; border:1px solid #9d331f; text-align:center; cursor:pointer; font-size:14px; color:#ffffff; font-weight:bold;  text-shadow:0px -1px 2px #742217; text-transform:uppercase;}
.webforminput input.cat_button:hover {background:#a43121;}
/********************************************************************************
			 --- Footer ---
*********************************************************************************/
#footer {padding:25px;margin:35px 0px 0px 0px;color:#fff; background:#848605; overflow:hidden; font-size:12px;}
#footer .box {float:left;}
#footer .box h5 {font-size:15px; text-transform:uppercase; font-weight:normal; margin-bottom:25px;}
#footer .box.about {width:235px; margin-right:75px; line-height:20px;}
#footer .box.stories {width:275px; margin-right:75px;}
#footer .box.stories .testimonial {border-bottom:1px dotted #fff; margin-bottom:7px; padding-bottom:10px;}
#footer .box.stories p.all {font-size:11px; text-align:right;}
#footer .box.stories p.all a {color:#fff; text-decoration:none;}
#footer .box.stories p.all a:hover {text-decoration:underline;}
#footer .box.signup {width:250px;}
#footer .box.stories blockquote.block-a {padding: 8px 0px; margin: 0px; background-image: url(/images/template/openquote.png); background-position: top left; background-repeat: no-repeat; text-indent: 36px; border:none; font-size:14px; line-height:20px;}
#footer .box.stories blockquote.block-a span {display: block;background-image: url(/images/template/closequote.png);background-repeat: no-repeat;background-position: bottom right; padding:5px 0px 12px 0px;}
/* --- Footer Bottom --- */
#footer-bottom {overflow:hidden; background:#4d2612; padding:20px 25px; font-size:12px;}
#footer-bottom #footer-nav ul {list-style:none; margin:0px; padding:0px;}
#footer-bottom #footer-nav ul li {display:block; float:left; border-right:1px solid #fff; line-height:10px;}
#footer-bottom #footer-nav ul li a {display:block; color:#fff; padding:0px 12px; text-decoration:none;}
#footer-bottom #footer-nav ul li a:hover {text-decoration:underline;}
#footer-bottom #copyright {float:right; color:#fff; line-height:10px; text-align: right;}
#footer-bottom a {color: #FFFFFF; text-decoration: none;}

/*  --- Misc    ---  */
.contact_, .contact_0 {display: none;}
.productTextInput {
  width: 30px;
  text-align: right;
}
.productItem .image img {
  float: left;
  width: 100%;
} 
.shop-product-large .details img {
  margin: -6px 0;
  padding: 0 10px;
}
.hidden-desktop {display: none}
.renewing {display: block;}
/**************************************************
		Events SUmmary List at bottom of home page
***************************************************/
div#evList {
    width: 85%;
    margin: 25px auto;
	display:block;
	overflow:auto;
	background-color:#EAEDED;
	border-bottom-style:solid;
	padding:17px;
	border-width:1px;
	border-radius: 9px;
}
.msgbox {position: absolute;top: 70px;left: 200px;/* height: 55px; */border: 1px green solid;box-shadow: 4px 4px 5px 3px lightgrey;}

.msgbox p, #evList p {
    font-size: 14px;
    color: #db251e;
    line-height: 19px;
    text-align: center;
}
div#evList .event {float:left;width:50%}
div#evList .event h4 {margin-left:15px;}
p.evDate {font-weight:bold;}
